<!DOCTYPE html>
<html>
<head>
<meta name="viewport" content="width=device-width" />
<title>Maotei</title>
<link rel="icon" href="img/brown2.png" />
<link rel="stylesheet" href="styles.css" />
</head>
<body id="home">
<div id="navbar"><span style="font-family: 'DynaPuff', cursive;">yaks.cf</span> | <a href="submit.php">Submit</a></div>
<div id="center">
<h1><span class="txt" style="color:white"><img src="img/white.png" width="50px" height="auto" alt="Kitten not found" /> Maotei</span></h1>
<form action="search.php" method="GET"><input type="text" name="q" id="q" placeholder="Stuff"><input type="submit" value="SRCH!"></form>
<div id="autosuggest"></div>
<p>
<span class="txt">&copy;2021-2022 Maotei - Hecho en Argentina</span><br>
<span class="txt">Bkg pic by <a href="https://pixabay.com/users/amaralneto2000-9062080/" style="color:white">amaralneto2000</a></span>
</p>
</div>
<script src="script.js"></script>
</body>
</html>